## scilab-metanet 0.6-1

=== debian/changelog ===
scilab-metanet (0.6-1-2) unstable; urgency=low

  * The package must be built in any case (Closes: #714774)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 03 Jul 2013 17:59:24 +0200

scilab-metanet (0.6-1-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * Standards-Version updated to version 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Jul 2013 14:51:36 +0200

scilab-metanet (0.5-2-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 03 Sep 2012 09:27:11 +0200

scilab-metanet (0.4-1) experimental; urgency=low

  * Initial package (Closes: #673758)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 23 Jun 2012 00:19:12 +0200
