=== debian/control ===
Source: scilab-metanet
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, scilab (>= 5.4.0~),
 scilab-doc, default-jdk, gfortran, ant
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/metanet/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/metanet/trunk
Homepage: http://forge.scilab.org/index.php/p/metanet/
Standards-Version: 3.9.4

Package: scilab-metanet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.4.0)
Description: Scilab graphs and networks computations module.
 A number of algorithms solving classical graph problems and minimal cost flow
 network are provided in this module.
 This extension is fully integrated in the Scilab environment and provides 
 display and interaction on graphs.
