=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2008 Sylvestre Ledru <sylvestre.ledru@inria.fr>

include /usr/share/cdbs/1/rules/debhelper.mk

build-arch:
		echo "exit();"|DEB_MAKE_ENVVARS=SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 DOCBOOK_ROOT=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh /usr/bin/scilab -nw -f builder.sce

clean::
		rm -fr build-stamp help/*/scilab_*_help/ jar/

install/scilab-metanet::
		mkdir -p $(CURDIR)/debian/scilab-metanet/usr/lib/scilab-metanet/

		mkdir -p $(CURDIR)/debian/scilab-metanet/usr/share/scilab/contrib/
		cd $(CURDIR)/debian/scilab-metanet/usr/share/scilab/contrib/; \
		rm -f scilab-metanet; \
		ln -s ../../../lib/scilab-metanet/ metanet

get-orig-source:
		uscan --upstream-version 0
