=== debian/watch ===
version=3
http://atoms.scilab.org/toolboxes/metanet/ .*/files/metanet-(.*)-src\.zip \
  debian debian/orig-tar.sh
